/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font:1em/1.25em tahoma, verdana, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font:1em/1.25em tahoma, verdana, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #fff;}
#TB_window a:visited {color: #fff;}
#TB_window a:hover {color: #fff;}
#TB_window a:active {color: #fff;}
#TB_window a:focus{color: #fff;}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
.TB_overlayMacFFBGHack {background: url(/images/ul/graphiques/macFFBgHack.png) repeat;}

#TB_window {
	border: 10px solid #24242F;
	background-color:#85858D;	/*Safari+bordure*/
}

#TB_title {
	background-color:#85858D;
	height:2.6em;
	color:#fff;
	padding-left:10px;
	font-size:0.92em;
}
#TB_ajaxWindowTitle {
	font-weight:bold;
}

#TB_closeWindowButton {
	color:#fff;
	text-decoration:underline;
}

#TB_iframeContent{
	margin-top:0;
}